<?php

namespace App\Event\Signature;

use App\Entity\Devis;

class DevisSend
{
    public function __construct(private readonly Devis $devis)
    {
    }

    /**
     * @return Devis
     */
    public function getDevis(): Devis
    {
        return $this->devis;
    }
}
